@font-face {
   font-family: "Ibrand";
   src: url("fonts/Ibrand-Regular.woff") format("woff"), url("fonts/Ibrand-Regular.eot") format("embedded-opentype"), url("fonts/Ibrand-Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Lt";
   src: url("fonts/Roboto Light.woff") format("woff"), url("fonts/Roboto Light.eot") format("embedded-opentype"), url("fonts/Roboto Light.ttf") format("truetype"), url("fonts/Roboto Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium.woff") format("woff"), url("fonts/Montserrat Medium.eot") format("embedded-opentype"), url("fonts/Montserrat Medium.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat SemiBold";
   src: url("fonts/Montserrat SemiBold.woff") format("woff"), url("fonts/Montserrat SemiBold.eot") format("embedded-opentype"), url("fonts/Montserrat SemiBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Roboto";
   src: url("fonts/Roboto Regular.woff") format("woff"), url("fonts/Roboto Regular.eot") format("embedded-opentype"), url("fonts/Roboto Regular.ttf") format("truetype"), url("fonts/Roboto Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Bold.woff") format("woff"), url("fonts/Oswald Bold.eot") format("embedded-opentype"), url("fonts/Oswald Bold.ttf") format("truetype"), url("fonts/Oswald Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff") format("woff"), url("fonts/Montserrat Bold.eot") format("embedded-opentype"), url("fonts/Montserrat Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}